.mediaViewInfo {
	--web-view-name: fitpaketleren;
	--web-view-id: fitpaketleren;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: fitpaketleren;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.fitpaketleren_Class {
	position: absolute;
	width: 430px;
	height: 1899px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: fitpaketleren;
	--web-view-id: fitpaketleren;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.efd_Class {
	fill: rgba(61,76,51,1);
}
.efd {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.efe_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.efe {
	overflow: visible;
	position: absolute;
	width: 181.5px;
	height: 1px;
	left: 228.25px;
	top: 188.5px;
	transform: matrix(1,0,0,1,0,0);
}
.eff_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eff {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 53.125px;
	top: 577.5px;
	transform: matrix(1,0,0,1,0,0);
}
.efg_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.efg {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 53.125px;
	top: 954.75px;
	transform: matrix(1,0,0,1,0,0);
}
.efh_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.efh {
	overflow: visible;
	position: absolute;
	width: 323.75px;
	height: 1px;
	left: 53.125px;
	top: 1347px;
	transform: matrix(1,0,0,1,0,0);
}
.efi_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 240px;
	overflow: visible;
}
.efj_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 612.25px;
	overflow: visible;
}
.efk_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 989.5px;
	overflow: visible;
}
.efl_Class {
	position: absolute;
	width: 359px;
	height: 178px;
	left: 36px;
	top: 1381.75px;
	overflow: visible;
}
.efm_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.efn_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.efo_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.efp_Class {
	border: 0;
	left: 124px;
	top: 431px;
	position: absolute;
	overflow: visible;
	width: 196px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.efq_Class {
	border: 0;
	left: 120px;
	top: 803.25px;
	position: absolute;
	overflow: visible;
	width: 200px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.efr_Class {
	border: 0;
	left: 130px;
	top: 1180.5px;
	position: absolute;
	overflow: visible;
	width: 190px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.efs_Class {
	border: 0;
	left: 121px;
	top: 1572.75px;
	position: absolute;
	overflow: visible;
	width: 199px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.eft_Class {
	border: 0;
	left: 68px;
	top: 172px;
	position: absolute;
	overflow: visible;
	width: 155px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.efu_Class {
	border: 0;
	left: 34px;
	top: 464px;
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 44px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.efv_Class {
	border: 0;
	left: 34px;
	top: 836.25px;
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 44px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.efw_Class {
	border: 0;
	left: 34px;
	top: 1213.5px;
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 64px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.efx_Class {
	border: 0;
	left: 34px;
	top: 1605.75px;
	position: absolute;
	overflow: visible;
	width: 363px;
	height: 64px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(61,76,51,1);
}
.efy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.efy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 516px;
}
.efz_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.efz {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 893.25px;
}
.ega_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ega {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 1290.5px;
}
.egb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.egb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 107px;
	top: 1682.75px;
}
.egc_Class {
	border: 0;
	left: 134px;
	top: 520px;
	position: absolute;
	overflow: visible;
	width: 65px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.egd_Class {
	border: 0;
	left: 137px;
	top: 897.25px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ege_Class {
	border: 0;
	left: 137.5px;
	top: 1294.5px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.egf_Class {
	border: 0;
	left: 138.5px;
	top: 1686.75px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.egg_Class {
	border: 0;
	left: 243px;
	top: 520px;
	position: absolute;
	overflow: visible;
	width: 45px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.egh_Class {
	border: 0;
	left: 243px;
	top: 897.25px;
	position: absolute;
	overflow: visible;
	width: 45px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.egi_Class {
	border: 0;
	left: 248.5px;
	top: 1294.5px;
	position: absolute;
	overflow: visible;
	width: 45px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.egj_Class {
	border: 0;
	left: 245.5px;
	top: 1686.75px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.egk_Class {
	fill: rgba(255,255,255,1);
}
.egk {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 218px;
	top: 529px;
}
.egl_Class {
	fill: rgba(255,255,255,1);
}
.egl {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 215px;
	top: 906.25px;
}
.egm_Class {
	fill: rgba(255,255,255,1);
}
.egm {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 223.5px;
	top: 1303.5px;
}
.egn_Class {
	fill: rgba(255,255,255,1);
}
.egn {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 223.5px;
	top: 1695.75px;
}
.ego_Class {
	border: 0;
	left: 29px;
	top: 1863px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.egp_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 39px;
	top: 177px;
	overflow: visible;
}
.egq_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.egq {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.egr_Class {
	fill: rgba(61,76,50,1);
}
.egr {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}